COWSQL-DEMO(1)

NAME
cowsql-demo - demo Go cowsql application

DESCRIPTION
This demo shows how to integrate a Go application with cowsql.

Complete documentation is available at https://github.com/cowsql/go-cowsql

  Usage:

    cowsql-demo [flags]

  Flags:

-a, --api string
    address used to expose the demo API

-d, --db string
    address used for internal database replication

-D, --dir string
    data directory (default "/tmp/cowsql-demo")

-h, --help
    help for cowsql-demo

-j, --join strings
    database addresses of existing nodes

-v, --verbose
    verbose logging

SEE ALSO
cowsql(1)

AUTHOR
Free Ekanayaka <freee@debian.org>